<div class="container" style="width: 400px">
  <form (ngSubmit)="onSubmit()">
    <h3>Update Employee</h3>
    <div class="form-group">
      <label for="name">First Name</label>
      <input
        type="text"
        class="form-control"
        id="firstName"
        required
        [(ngModel)]="employee.firstName"
        name="firstName"
      />
    </div>

    <div class="form-group">
      <label for="name">Last Name</label>
      <input
        type="text"
        class="form-control"
        id="lastName"
        required
        [(ngModel)]="employee.lastName"
        name="lastName"
      />
    </div>

    <div class="form-group">
      <label for="name">Email Id</label>
      <input
        type="text"
        class="form-control"
        id="emailId"
        required
        [(ngModel)]="employee.emailId"
        name="emailId"
      />
    </div>

    <button type="submit" class="btn btn-success">Update</button>
  </form>
</div>
